| Home | Libraries | People | FAQ | More

## Struct has_difference<boost::gregorian::date_duration>

boost::icl::has_difference<boost::gregorian::date_duration>

## Synopsis

    // In header: <boost/icl/gregorian.hpp>

    struct has_difference<boost::gregorian::date_duration> {
      // types
      typedef has_difference type;

      // public member functions
       BOOST_STATIC_CONSTANT(bool, value = true);
    };

## Description

### `has_difference` public member functions

1.      BOOST_STATIC_CONSTANT(bool, value = true);